using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WK5.Core.Basis.Filter
{
    /// <summary>
    /// Stellt einen Filter für die Abfrage der Pakete von MBE dar.
    /// </summary>
    public class VersandFilter : Filter
    {
        public DateTime From { get; set; }
        public DateTime To { get; set; }

        public VersandFilter()
        {
            From = DateTime.Now;
            To = DateTime.Now;
        }

        public override string ToSqlQuery(FbController2 fbController)
        {
            throw new NotImplementedException();
        }

        protected override void BuildQueryConditions(FbController2 fbController)
        {
            throw new NotImplementedException();
        }
    }
}
